Blog Informático

0
0
0
s2smodern

0day en Adobe Flash Player

Importancia:
5 - Crítica

Recursos afectados

Adobe Flash Player 21.0.0.226 y anteriores para Windows, Macintosh, Linux y Chrome OS.

Descripción

Adobe ha publicado

un aviso de seguridad debido a la existencia de una vulnerabilidad crítica en Adobe Flash Player para la cual no existe aún corrección

Solución

Adobe corregirá el problema en la actualización mensual de seguridad prevista para el 12 de mayo.

Detalle

La vulnerabilidad, que afecta a Adobe Flash Player está siendo explotada y permite provocar la caída del sistema y posibilita a un atacante tomar control del sistema.

Se ha asociado el CVE-2016-4117 a esta vulnerabilidad.

Referencias

Mas Información

 

Las mejores opciones en Viagra genérico en Europa. Siga estas páginas para obtener las mejores opciones en su país. Qué es el Viagra genérico | Pilules de Viagra en France | Viagra rezeptfrei | Viagra kopen Online in Nederland | Le pillole di Viagra
X

Mantenimientos Informáticos a Empresas

Copyright Protegido por sus respectivos dueños.